Loading...
Searching...
No Matches
Magick::strokeColorImage Class Reference

## Public Member Functions

| strokeColorImage (const Color &strokeColor_)
void | operator() (Image &image_) const

## Private Attributes

Color | _strokeColor

## Detailed Description

Definition at line 1135 of file STL.h.

## Constructor & Destructor Documentation

## strokeColorImage()

Magick::strokeColorImage::strokeColorImage | ( | const Color & | strokeColor_ | ) |

Definition at line 1058 of file STL.cpp.

: _strokeColor( strokeColor_ )
{
}

## Member Function Documentation

## operator()()

void Magick::strokeColorImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1062 of file STL.cpp.

{
image_.strokeColor( _strokeColor );
}

## Field Documentation

## _strokeColor

Color Magick::strokeColorImage::_strokeColor

private

Definition at line 1143 of file STL.h.

The documentation for this class was generated from the following files:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/Magick++/STL.h
- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/STL.cpp